PHP Manual
Prev |  | Next

# zend_register_auto_global

zend_register_auto_global -- ...

## Description

#include <zend_compile.h>

int zend_register_auto_global ( char* name, uint name_len, zend_auto_global_callback auto_global_callback, magic TSRMLS_DC )

...

## Parameters

name

  ...

name_len

  ...

auto_global_callback

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_read_static_property | Up | zend_register_constant